@charset "utf-8";
body {margin:0 auto; padding:0; background-color:#ffffff; position:relative;}/* */
body,html{ padding-top:0px; overflow-x:hidden;}
* {font-size:14px; line-height:25px; color:#606060; font-family:'微软雅黑';}
*:focus {outline:none;}
img { border:0px;}
ul {margin:0px; *margin-left:0px; margin-left:-40px;}
li {list-style-type:none;}
a { outline:none; outline:0;text-decoration:none;outline-style:none;}
a:link {font-size: 14px;color: #858585;text-decoration: none;}
a:visited {font-size: 14px;color: #858585;text-decoration: none;}
a:hover {font-size: 14px;color:#d43518;text-decoration:none;}
p { margin:0px; padding:0px;}
form { margin:0px; padding:0px;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea { -webkit-appearance: none;}
*{-webkit-tap-highlight-color: transparent;}

.pagebg { background-color:#f3f3f5;}
.top { width:100%; margin-top:0px; position:fixed; background-color:#fff; z-index:99; height:100px; display:flex; justify-content:center; align-items:center; border-bottom:1px solid #eee;}
.top .topinfo { margin:0 auto; width:96%;max-width:1600px; display:flex; justify-content:space-between;}
.top .topinfo .logo { width:25%; height:100px; text-align:left; display:flex; align-items:center;}
.top .topinfo .logo img{max-height:80px;}
.top .topinfo .rights { width:75%; height:100px; display:flex; justify-content:flex-end; align-items:center;}
.top .topinfo .rights .nav { width:640px; height:100px;}
.top .topinfo .rights .nav .navli { float:left; display:block; width:20%; height:100px; position:relative; text-align:center;}
.top .topinfo .rights .nav .navli.home { width:15%;}
.top .topinfo .rights .nav .navli.w { width:23%;}
.top .topinfo .rights .nav .navli .big { display:block; width:100%; height:100px; font-size:18px; color:#000; display:flex; align-items:center;justify-content:center;}
.top .topinfo .rights .nav .navli .big p { display:block; transition:.3s; width:15px; height:9px; background:url(../images/row.png) no-repeat center center; margin-left:5px;}
.top .topinfo .rights .nav .navli .subnav { display:none; position:absolute; width:100%; top:100px; left:0; padding:20px 0; text-align:center; background-color:rgb(255,255,255,0.8); border-radius:0 0 10px 10px;}
.top .topinfo .rights .nav .navli .subnav .small { display:block; margin:0 auto; width:100%; font-size:18px; line-height:40px; color:#000;}
.top .topinfo .rights .nav .navli .subnav .small:hover { color:#d43518;}
.top .topinfo .rights .nav .navli.active .big { color:#d43518;font-weight:bold;}
.top .topinfo .rights .nav .navli:hover .big { color:#d43518;font-weight:bold;}

.top .topinfo .rights .nav .navli:hover .big p { transform:rotate(180deg);}
.top .topinfo .rights .nav .navli:hover .subnav { display:block;}
.top .topinfo .rights .topright { width:90px; height:100px; position:relative; text-align:center; display:flex; justify-content:center; align-items:center;}
.top .topinfo .rights .topright .search { display:none; position:absolute; width:300px; background-color:#fff; padding:15px 15px; top:100px; right:0; border:1px solid #eee;}
.top .topinfo .rights .topright .search .input { width:70%; margin-right:3%; border:1px solid #eee; text-align:left; font-size:16px; color:#000; line-height:35px; text-indent:10px;}
.top .topinfo .rights .topright .search .sbt { cursor:pointer; width:20%; line-height:35px; text-align:center; color:#fff; font-size:16px; background-color:#d43518; border:0px;}
.top .topinfo .rights .topright .btimg { cursor:pointer;}
.top .mmenu { display:none;}

.banner { margin:0 auto; width:100%; height:900px; text-align:center; margin-top:100px; overflow:hidden; position:relative;}
.banner2 { width:100%; margin-top:100px;}
.banner .mySwiper { overflow: hidden; width:100%;}
.banner img { width: 100%; height:auto;}
.banner .swiper-slide {width:100%; transition: opacity 0.3s ease; position:relative;}
.banner .swiper-slide p { position:absolute; width:96%;max-width:1600px; left:160px; top:350px; text-align:left; font-size:70px; line-height:75px; color:#fff; font-weight:bold;}
.banner .swiper-slide p span { display:block; width:100%; text-align:left; font-size:22px; color:#fff; line-height:35px; font-weight:normal; margin-top:40px;}

.banner .swiper-button-prev {opacity:0; left:auto; top:52%; left:10px; color:#fff; width:40px; height:40px; padding:0px; padding-right:20px; text-align:center; }
.banner .swiper-button-next {opacity:0; right:11px; top:52%; color:#fff; width:40px; height:40px; text-align:center; padding:0px; padding-left:20px;}
.banner:hover .swiper-button-next,
.banner:hover .swiper-button-prev {opacity:1;}
.banner .swiper-button-next:after,
.banner .swiper-button-prev:after {font-size: 25px;}


.banner .swiper-pagination { position:relative; margin:0 auto !important; width:96%;max-width:1600px; margin-left:160px !important; bottom:150px; height:100px; position:relative; overflow:hidden;}
.banner .swiper-pagination .swiper-pagination-bullet { float:left; transition:.3s; position:relative; margin-right:25px; width:20px !important; height:20px; margin-top:80px; color:#fff; opacity:1; font-size:18px !important; line-height:20px; background-color:transparent;}
.banner .swiper-pagination .swiper-pagination-bullet p { display:block; transition:.3s; margin:0 auto; width:1px; margin-left:12px; height:0px; margin-top:0px; border-left:1px solid #fff;}
.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { height:100px; color:#d43518; font-size:22px !important; margin-top:0px; font-weight:bold;}
.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active p { height:90px !important; margin-top:5px;}
.banner .btarea { margin:0 auto; width:100px; cursor:pointer; position:absolute; top:810px; left:0; right:0;}
.banner .btarea img { width:22px; height:31px;}
.navbg { position: fixed; z-index: 1000; width: 100%; height: 100%;background: rgba(0,0,0,.7);left: 0; top: 0;display: none;}
.search2{display:none;}

@media screen and (max-width:1800px){
.banner .swiper-slide p {  left:160px; top:250px; text-align:left; font-size:70px; line-height:75px; color:#fff; font-weight:bold;}	
.banner { margin:0 auto; width:100%; height:850px;}
.banner img { width: 100%; height:800px;}
.banner .btarea {  top:750px; left:0; right:0;}	

}
@media screen and (max-width:1700px){
.banner .swiper-slide p {  left:160px; top:250px; text-align:left; font-size:70px; line-height:75px; color:#fff; font-weight:bold;}	
.banner { margin:0 auto; width:100%; height:750px;}
.banner img { width: 100%; height:700px;}
.banner .btarea {  top:650px; left:0; right:0;}	

}
@media screen and (max-width:1600px){
.banner .swiper-slide p {  left:160px; top:250px; text-align:left; font-size:70px; line-height:75px; color:#fff; font-weight:bold;}	
.banner { margin:0 auto; width:100%; height:700px;}
.banner img { width: 100%; height:650px;}
.banner .btarea {  top:620px; left:0; right:0;}	

}
@media screen and (max-width:1500px){
.banner .swiper-slide p {  left:160px; top:250px; text-align:left; font-size:70px; line-height:75px; color:#fff; font-weight:bold;}	
.banner { margin:0 auto; width:100%; height:650px;}
.banner { margin:0 auto; width:100%; height:650px;}
.banner .btarea {  top:580px; left:0; right:0;}	

}
@media screen and (max-width:1300px){
.banner .swiper-slide p {  left:160px; top:250px; text-align:left; font-size:70px; line-height:75px; color:#fff; font-weight:bold;}	
.banner { margin:0 auto; width:100%; height:600px;}
.banner { margin:0 auto; width:100%; height:650px;}
.banner .btarea {  top:550px; left:0; right:0;}	

}
@media screen and (max-width:1200px){
.banner .swiper-slide p {  left:160px; top:250px; text-align:left; font-size:70px; line-height:75px; color:#fff; font-weight:bold;}	
.banner { margin:0 auto; width:100%; height:600px;}
.banner { margin:0 auto; width:100%; height:650px;}
.banner .btarea {  top:450px; left:0; right:0;}	

}
@media screen and (max-width:1100px){
.banner .swiper-slide p {  left:160px; top:250px; text-align:left; font-size:70px; line-height:75px; color:#fff; font-weight:bold;}	
.banner { margin:0 auto; width:100%; height:500px;}
.banner { margin:0 auto; width:100%; height:650px;}
.banner .btarea {  top:450px; left:0; right:0;}	

}
@media screen and (max-width:750px){
	.top { overflow:visible;max-width:100%; height:12vw; z-index:1001; margin-left:0px; left:0%;}
	.top .topinfo { width:95%; height:12vw; display:inherit;}
	.top .topinfo .logo { float:left; height:12vw; width:10%;}
	.top .topinfo .logo img { width:100%; height:auto;}
	.top .topinfo .rights { display:block; position: fixed; z-index:1001; width:45%; top:12.3vw; left:-45%; height:100%; background-color:rgb(0,0,0,0.8);}
	.top .topinfo .rights .nav { margin:0 auto; width:85%; height:auto; margin-top:8vw;}
	.top .topinfo .rights .nav .navli { float:inherit; width:100%; text-align:left; height:auto; color:#fff;}
	.top .topinfo .rights .nav .navli.home { width:100%;}
	.top .topinfo .rights .nav .navli.w { width:100%;}
	.top .topinfo .rights .nav .navli .big { display:block; width:100%; height:10vw; font-size:4vw; line-height:10vw; color:#fff; position:relative;}
	.top .topinfo .rights .nav .navli .big p { position:absolute; right:0; top:4.2vw; width:15px; height:9px; background:url(../images/row4.png) no-repeat center center; margin-left:5px;}
	.top .topinfo .rights .nav .navli .subnav { display:none; position:relative; width:100%; top:2vw; left:0%; padding:0vw 0vw 3vw 0vw; text-align:center; background-color:transparent;}
	.top .topinfo .rights .nav .navli .subnav .small { display:block; width:auto; text-align:left; margin-bottom:2vw; font-size:3.5vw; line-height:6vw; color:#fff;}
	.top .topinfo .rights .nav .navli .subnav .small:hover { background-color:inherit;}
	.top .topinfo .rights .nav .navli:hover .big p { transform:rotate(0deg);}
	.top .topinfo .rights .nav .navli.on .big { color:#fff;}
	.top .topinfo .rights .nav .navli:hover .big { color:#fff;}
	
	.top .topinfo .rights .topright { margin:0 auto; width:85%; height:auto; display:none; margin-top:7vw;}
	.top .topinfo .rights .topright img { display:none;}
	.top .topinfo .rights .topright .search { display:block; position:relative; text-align:center; background-color:transparent; width:100%; padding:0; top:0px; right:0; border:0px;}

	.search2 { display:none; position:absolute; width:80%; background-color:#fff; padding:10px 10px; top:60px; right:5%; border:1px solid #eee;}
	.search2 .input { width:70%; margin-right:3%; border:1px solid #eee; text-align:left; font-size:14px; color:#000; line-height:28px; text-indent:10px;}
	.search2 .sbt { cursor:pointer; width:20%; line-height:28px; text-align:center; color:#fff; font-size:14px; background-color:#d43518; border:0px;}
	.top .topinfo .rights .topright .btimg { cursor:pointer;}

.top .menu2{width:60%;}
	.top .mmenu { display:block; float:right; cursor:pointer; margin-top:3.3vw; border-radius:1vw; margin-right:1%; width:6vw; height:6vw; background:url(../images/d1.png) no-repeat center center; background-size:70% 70%; background-color:#000;}
	.top .mmenu.on { display:block; float:right; cursor:pointer; margin-top:3.3vw; border-radius:1vw; margin-right:1%; width:6vw; height:6vw; background:url(../images/d2.png) no-repeat center center; background-size:70% 70%; background-color:#000;}
	
	.top .mmenu2 { display:block; float:right; cursor:pointer; margin-top:3.3vw; border-radius:1vw; margin-right:1%; width:6vw; height:6vw; background:url(../images/sbt.png) no-repeat center center; background-size:90% 90%; }
	
	.top .mmenu2.on { display:block; float:right; cursor:pointer; margin-top:3.3vw; border-radius:1vw; margin-right:1%; width:6vw; height:6vw; background:url(../images/d2.png) no-repeat center center; background-size:70% 70%; background-color:#000;}
	.search2.on{display:block;}
	.banner { width:100%; margin-top:12vw; height:70.6vw;}
	.banner2 { width:100%; margin-top:12vw; }
	
	.banner img { width:150%; margin-left:-25%;}
	.banner .swiper-slide p { width:90%; left:5%; top:20vw; font-size:6vw; line-height:6.5vw;}
	.banner .swiper-slide p span { width:100%; font-size:3.5vw; line-height:6vw; margin-top:3vw;}
	.banner .swiper-button-prev {opacity:1; top:55%; left:5px; width:8vw; height:8vw; padding-right:3vw;}
	.banner .swiper-button-next { right:5px; opacity:1; top:55%; width:8vw; height:8vw; padding-left:4vw;}
	.banner .swiper-button-next:after,
	.banner .swiper-button-prev:after {font-size: 5vw;}
	.banner .swiper-pagination { width:90%; margin-left:5% !important; bottom:23vw; height:18vw;}
	.banner .swiper-pagination .swiper-pagination-bullet { margin-right:3vw; width:3vw !important; height:3.5vw; margin-top:14vw; font-size:3.5vw !important; line-height:3.5vw;}
	.banner .swiper-pagination .swiper-pagination-bullet p { width:1px; margin-left:2vw; height:0px; margin-top:0px;}
	.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { height:18vw; font-size:4vw !important; margin-top:0px;}
	.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active p { height:12vw !important; margin-top:2vw;}
	.banner .btarea { margin:0 auto; width:30%; cursor:pointer; position:absolute; top:60vw; left:8%; right:0;}
	.banner .btarea img { width:3vw; height:auto;}
	.navbg { display:none;}
}
@media screen and (min-width:2000px){
 .top .topinfo { margin:0 auto; width:96%;max-width:96%; display:flex; justify-content:space-between;}   
.banner .swiper-slide p {  left:160px; top:250px; text-align:left; font-size:70px; line-height:75px; color:#fff; font-weight:bold;}	
.banner { margin:0 auto; width:100%; height:auto;}
.banner .btarea {top:auto;  bottom:150px; left:0; right:0;}	
.banner .swiper-button-prev {top:45%; }
.banner .swiper-button-next {top:45%;}

}
.footer { margin:0 auto; width:100%; border-top:5px solid #d63b19; overflow:hidden; padding:60px 0; margin-top:150px; background-color:#fff;}
.footer .bottom { margin:0 auto; width:96%;max-width:1600px; overflow:hidden;}
.footer .bottom .ftop { width:100%; padding-bottom:30px; overflow:hidden; display:flex; justify-content:space-between; background:url(../images/fline.png) no-repeat left bottom;}
.footer .bottom .ftop .flogo { width:700px;}
.footer .bottom .ftop .flogo img { width:139px; height:139px;}
.footer .bottom .ftop .fright { width:900px; display:flex; justify-content:flex-end;}
.footer .bottom .ftop .fright .fnav { width:760px; display:flex; justify-content:space-around;}
.footer .bottom .ftop .fright .fnav .fa { display:block; width:auto; font-size:20px; font-weight:bold; color:#000; margin-top:105px; text-align:left; margin-right:50px;}
.footer .bottom .ftop .fright .fnav .fa:hover { color:#d43518; text-decoration:underline;}
.footer .bottom .ftop .fright .fnav span { display:block; cursor:pointer; width:auto; position:relative; font-size:20px; font-weight:bold; color:#000; margin-top:105px; text-align:left; margin-right:50px;}
.footer .bottom .ftop .fright .fnav span p { float:right;transition:.3s; width:15px; height:9px; background:url(../images/row.png) no-repeat center center; margin-left:5px;margin-top:10px;transform:rotate(180deg);}
.footer .bottom .ftop .fright .fnav span .ffnav { display:none; background-color:#FFF; width:100%; text-align:center; position:absolute; border:1px solid #eee; padding:15px 0px; bottom:67px;}
.footer .bottom .ftop .fright .fnav span .ffnav a { display:block; width:100%; text-align:center; font-size:17px; color:#000; line-height:35px;}
.footer .bottom .ftop .fright .fnav span .ffnav a:hover {color:#d43518;}
.footer .bottom .ftop .fright .fnav span:hover .ffnav { display:block;}
.footer .bottom .ftop .fright .fwx { width:140px; text-align:center; font-size:18px; color:#000; line-height:40px;}
.footer .bottom .ftop .fright .fwx img { max-width:100%; height:auto;}
.footer .bottom .ffoot { width:100%; display:flex; justify-content:space-between; padding-top:40px;}
.footer .bottom .ffoot .linfo { width:30%; text-align:left; font-size:16px; line-height:40px; color:#696969;}
.footer .bottom .ffoot .linfo font { font-size:30px; line-height:35px; color:#010101; font-weight:bold;}
.footer .bottom .ffoot .rinfo { width:70%; text-align:right; font-size:14px; color:#696969; line-height:35px; padding-top:40px;}
.footer .bottom .ffoot .rinfo p{display:inline;}
.footer .bottom .ffoot .rinfo a { font-size:14px; color:#696969; line-height:35px;}
.footer .bottom .ffoot .rinfo a:hover { color:#000; text-decoration:underline;}
.footer .bottom .ffoot .rinfo img { margin-top:-3px; margin-right:3px;}
@media screen and (max-width:750px){
	.footer { width:100%; overflow:hidden; padding:5vw 0 15vw 0; border-top:1vw solid #d63b19; margin-top:15vw;}
	.footer .bottom { width:90%; display:inherit;}
	.footer .bottom .ftop { padding-bottom:0vw; display:inherit; background-size:100% auto;background:none;}
	.footer .bottom .ftop .flogo { width:100%; text-align:left;display:none;}
	.footer .bottom .ftop .flogo img { width:20%; height:auto;}
	.footer .bottom .ftop .fright { width:100%; display:inherit; margin-top:10vw;display:none;}
	.footer .bottom .ftop .fright .fnav { width:100%;}
	.footer .bottom .ftop .fright .fnav .fa { display:block; width:auto; font-size:3.5vw; margin-top:0vw; text-align:center; margin-right:0vw;}
	.footer .bottom .ftop .fright .fnav .fa:hover { color:#d43518; text-decoration:underline;}
	.footer .bottom .ftop .fright .fnav span { display:block; width:auto; position:relative; font-size:3.5vw; margin-top:0vw; text-align:center; margin-right:0vw;}
	.footer .bottom .ftop .fright .fnav span .ffnav { display:none; width:100%; text-align:center; position:absolute; border:1px solid #eee; height:12vw; padding:3vw 0px; left:0; top:5vw;}
	.footer .bottom .ftop .fright .fnav span .ffnav a { display:block; width:100%; text-align:center; font-size:3.3vw; color:#000; line-height:6vw;}
	.footer .bottom .ftop .fright .fnav span .ffnav a:hover {color:#d43518;}
	.footer .bottom .ftop .fright .fnav span:hover .ffnav { display:block;}
	.footer .bottom .ftop .fright .fwx { display:none;width:100%; margin-top:8vw; font-size:3.5vw; line-height:10vw;}
	.footer .bottom .ftop .fright .fwx img { max-width:40%; height:auto;}
	.footer .bottom .ffoot { width:100%; display:inherit; padding-top:3vw;}
	.footer .bottom .ffoot .linfo { width:100%; text-align:left; font-size:4.2vw; line-height:8vw;}
	.footer .bottom .ffoot .linfo font { font-size:6vw; line-height:8vw;}
	.footer .bottom .ffoot .rinfo { width:100%; margin-top:4vw; text-align:left; font-size:3.5vw; line-height:6vw; padding-top:0vw;}
	.footer .bottom .ffoot .rinfo p { width:100%;display:block;font-size:3.5vw; line-height:6vw;}
	.footer .bottom .ffoot .rinfo a { font-size:3.5vw; line-height:6vw;}
	.footer .bottom .ffoot .rinfo img { margin-top:-3px; margin-right:3px;}
}
.index1 { margin:0 auto; width:96%;max-width:1600px; overflow:hidden; margin-top:155px;}
.index1 .title { width:100%; text-align:left; font-size:40px; color:#000; line-height:50px;}
.index1 .title img { max-width:50%; height:auto; margin-bottom:20px;}
.index1 .showarea { width:100%; overflow:hidden; margin-top:90px;}
.index1 .showarea  ul { width:103%;}
.index1 .showarea  ul a { display:block; float:left; width:47%; margin-right:3%; position:relative; overflow:hidden; position:relative;}
.index1 .showarea  ul a img { width:100%; height:auto; transition:.3s; }
.index1 .showarea  ul a .name { position:absolute; width:85%; left:5%; top:60px; text-align:left; font-size:33px; font-weight:bold; color:#fff; line-height:40px;}
.index1 .showarea  ul a .viewmore { position:absolute; transition:.3s; width:23%; height:55px; text-indent:30px; font-size:18px; color:#0f0f0f; background-color:#fff; border-radius:30px; right:5%; bottom:35px; display:flex; justify-content:space-between; align-items:center;} 
.index1 .showarea  ul a .viewmore img { width:49px; transition:.3s; height:auto; margin-right:5px;}
.index1 .showarea  ul a:hover img { transform:scale(1.05);}
.index1 .showarea  ul a:hover .viewmore { background-color:#eee;}
.index1 .showarea  ul a:hover .viewmore img { transform:rotate(360deg);}
.rinfo .viewmore a {  transition:.3s; width:23%; height:45px; text-indent:20px;margin-top:30px; font-size:16px; border:1px solid #b5b5b5;color:#0f0f0f; background-color:#fff; border-radius:30px; right:4%; bottom:35px; display:flex; justify-content:space-between; align-items:center;} 
.rinfo .viewmore a img { width:38px; transition:.3s; height:auto; margin-right:5px;}
.rinfo .viewmore a:hover { }
.rinfo .viewmore a:hover img { transform:rotate(360deg);}

@media screen and (max-width:1600px){
.index1 .showarea  ul a .viewmore { width:28%; }
.index1 { margin:0 auto; width:96%;max-width:1600px; overflow:hidden; margin-top:65px;}
}

@media screen and (max-width:750px){
	.index1 { width:90%; margin-top:12vw;}
	.index1 .title { width:100%; font-size:4.5vw; line-height:4.8vw;}
	.index1 .title img { max-width:50%; height:auto; margin-bottom:3vw;}
	.index1 .showarea { width:100%; margin-top:8vw;}
	.index1 .showarea  ul { width:100%;}
	.index1 .showarea  ul a { float:inherit; width:100%; margin-right:0%; margin-bottom:5vw;}
	.index1 .showarea  ul a img { width:100%; height:auto;}
	.index1 .showarea  ul a .name { width:85%; left:5%; top:7vw; font-size:5vw; line-height:5.5vw;}
	.index1 .showarea  ul a .viewmore { width:30%; height:8vw; text-indent:3vw; font-size:3.5vw; border-radius:4vw; right:5%; bottom:3vw;} 
	.index1 .showarea  ul a .viewmore img { width:7.5vw; transition:.3s; height:auto; margin-right:0.5vw;}
	.rinfo .viewmore a  { width:30%; height:8vw; text-indent:3vw; font-size:3.5vw; border-radius:4vw; right:5%; bottom:3vw;} 
	.rinfo .viewmore a  img { width:7.5vw; transition:.3s; height:auto; margin-right:0.5vw;}
}
.index2 { margin:0 auto; width:96%;max-width:1600px; overflow:hidden; margin-top:150px;}
.index2 .title { width:100%; text-align:left; font-size:40px; color:#000; line-height:50px;}
.index2 .title img { max-width:50%; height:auto; margin-bottom:20px;}
.index2 .showarea { width:100%; overflow:hidden; margin-top:60px; display:flex; justify-content:space-between;}
.index2 .showarea .linfo { width:52%; text-align:left;}
.index2 .showarea .linfo .hotimg { width:100%; text-align:left; overflow:hidden;}
.index2 .showarea .linfo .hotimg img { width:100%; height:auto; transition:.3s;}
.index2 .showarea .linfo:hover .hotimg img { transform:scale(1.05);}
.index2 .showarea .linfo .hottitle { width:100%; text-align:left; margin-top:40px;}
.index2 .showarea .linfo .hottitle a { display:block; width:100%; height:auto; text-align:left; font-size:25px; color:#0f0f0f; line-height:35px;}
.index2 .showarea .linfo .hottitle a:hover { color:#d43518;}
.index2 .showarea .linfo .hottitle .notes { width:100%; margin-top:15px; font-size:16px; color:#535353; line-height:30px; text-align:justify;}
.index2 .showarea .rinfo { width:44%; text-align:left;}
.index2 .showarea .rinfo .data { display:block; width:100%; padding:53px 0px; border-bottom:1px solid #b5b5b5; display:flex; justify-content:space-between; align-items:center;}
.index2 .showarea .rinfo .data .stitle { width:80%; font-size:22px; color:#0f0f0f; line-height:30px;}
.index2 .showarea .rinfo .data .time { width:20%; text-align:right; font-size:22px; color:#747474;}
.index2 .showarea .rinfo .data:last-child { border-bottom:0px;}
.index2 .showarea .rinfo .data:hover .stitle { color:#d43518;}
@media screen and (max-width:750px){
	.index2 { width:90%; margin-top:12vw;}
	.index2 .title { width:100%; font-size:4.5vw; line-height:4.8vw;}
	.index2 .title img { max-width:30%; height:auto; margin-bottom:3vw;}
	.index2 .showarea { margin-top:8vw; display:inherit;}
	.index2 .showarea .linfo { width:100%;}
	.index2 .showarea .linfo .hottitle { width:100%; margin-top:4vw;}
	.index2 .showarea .linfo .hottitle a { width:100%; font-size:4vw; line-height:6vw;}
	.index2 .showarea .linfo .hottitle .notes { width:100%; margin-top:3vw; font-size:3.5vw; line-height:6vw;}
	.index2 .showarea .rinfo { width:100%; margin-top:7vw;}
	.index2 .showarea .rinfo .data { width:100%; padding:5vw 0px;}
	.index2 .showarea .rinfo .data .stitle { width:75%; font-size:3.5vw; line-height:6vw;}
	.index2 .showarea .rinfo .data .time { width:25%; font-size:3.5vw;}
}
.pagebanner { margin:0 auto; width:100%;margin-top:100px; overflow:hidden; position:relative;}
.pagebanner img { width:100%; height:auto; position:relative; z-index:0;}
.pagebanner .words { margin:0 auto; width:96%;max-width:1600px; position:absolute; z-index:1; top:200px; left:160px; text-align:left; font-size:60px; line-height:75px; color:#fff;letter-spacing:2px;}
@media screen and (max-width:750px){
	.pagebanner { width:100%; max-width:100%; margin-top:12vw;}
	.pagebanner img { width:150%; height:auto; margin-left:-25%;}
	.pagebanner .words { width:90%; top:15vw; left:5%; font-size:6vw; line-height:6.5vw;}
}
.position { margin:0 auto; width:96%;max-width:1600px; overflow:hidden; margin-top:40px; text-align:left; font-size:16px; color:#838383;}
.position a { font-size:16px; color:#838383;}
.position a:hover { color:#d43518; text-decoration:underline;}
@media screen and (max-width:750px){
	.position { width:90%; margin-top:5vw; font-size:3.5vw; line-height:5vw;}
	.position a { font-size:3.5vw; line-height:5vw;}
}
.selarea { margin:0 auto; width:96%;max-width:1600px; overflow:hidden; margin-top:30px; background-color:#fff; border-radius:40px 0 40px 0; padding:40px 0;}
.selarea .sel1 { margin:0 auto; width:90%; overflow:hidden; margin-bottom:5px;}
.selarea .sel1 a { display:inline-block; width:auto; border-radius:30px; margin-right:0px; text-align:center; line-height:45px; font-size:18px; color:#595959; padding:0px 15px; margin-bottom:10px;}
.selarea .sel1 a.on { background-color:#d43518; color:#fff;}
@media screen and (max-width:750px){
	.selarea { width:90%; margin-top:7vw; border-radius:4vw 0 4vw 0; padding:5vw 0 0 0;}
	.selarea .sel1 { width:90%; margin-bottom:3vw;}
	.selarea .sel1 a { border-radius:6vw; line-height:8vw; font-size:3.5vw; padding:0px 3vw; margin-bottom:3vw;}
}
.servicelist { margin:0 auto; width:96%;max-width:1600px; overflow:hidden; margin-top:45px;}
.servicelist ul { width:102.333%;}
.servicelist ul a { display:block; float:left; width:31%; margin-right:2.333%; margin-bottom:40px; overflow:hidden; border-radius:85px 0 0 0;}
.servicelist ul a img { width:100%; height:auto; display:block; transition:.3s;}
.servicelist ul a .notes { width:calc(100% - 100px); margin-top:0px; border-radius:0 0 85px 0; background-color:#fff; padding:35px 50px; display:flex; justify-content:space-between;}
.servicelist ul a .notes .linfo { width:85%; text-align:left;}
.servicelist ul a .notes .linfo .stitle { width:100%; transition:.3s; text-align:left; font-size:22px; color:#0f0f0f;}
.servicelist ul a .notes .linfo .other { width:100%; transition:.3s; margin-top:25px; text-align:left; display:flex; align-items:center; font-size:18px; color:#707070; text-align:left;}
.servicelist ul a .notes .linfo .other p { display:inline-block; width:18px; height:23px; margin-right:10px; background:url(../images/locat.png) no-repeat center center;}
.servicelist ul a .notes .row { width:49px; height:49px; transition:.3s; margin-top:10px; background:url(../images/row3.png) no-repeat center center;}
.servicelist ul a:hover img { transform:scale(1.05);}
.servicelist ul a:hover .notes .linfo .stitle { color:#d43518;}
.servicelist ul a:hover .notes .linfo .other { color:#000;}
.servicelist ul a:hover .notes .row { transform:rotate(360deg);}
.page_page { margin:0 auto; width:96%;max-width:1600px; overflow:hidden; text-align:center; padding:40px 0 5px 0;}
@media screen and (max-width:750px){
	.servicelist { width:90%; margin-top:7vw;}
	.servicelist ul { width:102%;}
	.servicelist ul a { width:48%; margin-right:2%; margin-bottom:5vw; border-radius:10vw 0 0 0;}
	.servicelist ul a .notes { width:calc(100% - 4vw); margin-top:0px; border-radius:0 0 8vw 0; padding:3vw 2vw; display:inherit;}
	.servicelist ul a .notes .linfo { width:100%;}
	.servicelist ul a .notes .linfo .stitle { width:100%; font-size:3.8vw;}
	.servicelist ul a .notes .linfo .other { width:100%; margin-top:1vw; font-size:2.5vw;}
	.servicelist ul a .notes .linfo .other p { display:inline-block; width:2.5vw; height:3vw; margin-right:2vw; background-size:100% auto;}
	.servicelist ul a .notes .row { display:none;}
	.page_page { width:100%; overflow:hidden; text-align:center; padding:6vw 0 4vw 0; }
}
.thepage { margin:0 auto; padding-right: 3px; padding-left: 3px;font-size: 14px; color: #333; font-family: Arial; text-align: center; overflow:hidden;}
.thepage li{display:inline;margin:2px;}
.thepage li a { display:inline-block; border-radius:5px;  color: #666; background-color: #fff;font-size: 14px; text-decoration: none; border:1px solid #eee; padding:8px; padding-left:15px; padding-right:15px;}
.thepage li a:hover {color: #fff; background-color:#d43518;border:1px solid #d43518;font-size: 14px;}
.thepage li a.active {color: #d43518; background-color: #fff;font-size: 14px;}
.thepage span { display:inline-block;}
.thepage li.active a{ border-radius:5px; margin:2px; color: #ffffff; background-color: #d43518; border:1px solid #d43518; padding:8px; padding-left:15px; padding-right:15px;font-size: 14px;}
.thepage span.disabled { border-radius:5px; margin:2px; color: #cccccc; background-color: #fff;font-weight: bold; border:1px solid #eee; padding:8px; padding-left:15px; padding-right:15px;font-size: 14px;}
@media screen and (max-width:750px){
	.thepage { font-size:3vw;}
	.thepage a { border-radius:2vw; font-size: 3vw; padding:1vw; padding-left:3vw; padding-right:3vw;}
	.thepage a:hover { font-size: 3vw;}
	.thepage a:active { font-size: 3vw;}
	.thepage span.current { padding:1vw; padding-left:3vw; padding-right:3vw;font-size: 3vw;}
	.thepage span.disabled { padding:1vw; padding-left:3vw; padding-right:3vw;font-size: 3vw;}
}
.detail { margin:0 auto; width:96%;max-width:1600px; overflow:hidden; margin-top:50px; padding-top:60px; padding-bottom:130px; background-color:#fff;}
.detail .container { margin:0 auto; width:92%; display:flex; justify-content:space-between;}
.detail .container .linfo { width:45%; text-align:left; }
.detail .container .linfo .dtitle { width:100%; text-align:left; margin-top:20px; font-size:40px; color:#0b0b0b; font-weight:bold; line-height:45px;}
.detail .container .linfo .dcontent { width:100%; margin-top:95px; overflow:hidden; font-size:18px; color:#0b0b0b; line-height:45px; }
.detail .container .linfo .dcontent .b { display:block; font-size:24px; font-weight:bold; color:#000; line-height:45px; margin-bottom:20px;}
.detail .container .linfo .dcontent .p{ width:100%; margin-top:25px; overflow:hidden; font-size:18px; color:#0b0b0b; line-height:45px; margin-bottom:50px;}
.detail .container .linfo .dcontent .p *{font-size:18px; color:#000; line-height:40px; }
.detail .container .linfo .dcontent strong { display:block; font-size:24px; font-weight:bold; color:#000; line-height:45px; margin-bottom:20px;}
.detail .container .linfo .dcontent .ico { vertical-align:middle; margin-top:-8px; margin-right:15px;}


.detail .container .imgs { width:52%; text-align:center; }
.detail .container .imgs .showbig { width:100%; height:auto; text-align:center; border-radius:85px 0 85px 0; overflow:hidden;}
.detail .container .imgs .showbig img { width:100%; height:auto; display:block;}
.detail .container .imgs .imglist { width:100%; overflow:hidden; margin-top:30px;}
.detail .container .imgs .imglist ul { width:103%;}
.detail .container .imgs .imglist ul li { float:left; cursor:pointer; width:30.333%; margin-right:3%; margin-bottom:30px; text-align:center; overflow:hidden;}
.detail .container .imgs .imglist ul li img { width:100%; height:auto; transition:.3s; display:block; opacity:0.6;}
.detail .container .imgs .imglist ul li.on img { opacity:1;}
.detail .container .imgs .imglist ul li:hover img { opacity:1; transform:scale(1.05);}
@media screen and (max-width:750px){
	.detail { width:90%; margin-top:7vw; padding-top:8vw; padding-bottom:10vw;}
	.detail .container { width:90%; display:inherit;}
	.detail .container .linfo { width:100%;}
	.detail .container .linfo .dtitle { width:100%; margin-top:0vw; font-size:6vw; line-height:7vw;}
	.detail .container .linfo .dcontent { width:100%; margin-top:10vw; font-size:3.5vw; line-height:7vw;}
	.detail .container .linfo .dcontent .b { font-size:5vw; line-height:7vw; margin-bottom:2vw;}
	.detail .container .linfo .dcontent .p { margin-bottom:10vw;}
	.detail .container .linfo .dcontent .p *{ font-size:4vw; line-height:7vw;}
	.detail .container .linfo .dcontent strong { font-size:4vw; line-height:7vw; margin-bottom:2vw;}
	.detail .container .linfo .dcontent .ico { width:7vw; height:7vw; margin-top:-1vw; margin-right:2vw;}
	.detail .container .imgs { width:100%; margin-top:10vw;}
	.detail .container .imgs .showbig { width:100%; border-radius:10vw 0 10vw 0;}
	.detail .container .imgs .showbig img { width:100%; height:auto;}
	.detail .container .imgs .imglist { width:100%; margin-top:5vw;}
	.detail .container .imgs .imglist ul { width:103%;}
	.detail .container .imgs .imglist ul li { float:left; cursor:pointer; width:30.333%; margin-right:3%; margin-bottom:3vw;}
}


.zong { margin:0 auto; width:100%; overflow:hidden; background-color:#fff; padding:0px 0;}
.selarea2 { margin:0 auto; width:96%;max-width:1600px; overflow:hidden; margin-top:30px; }
.selarea2 h1 {color: #222;margin-bottom: 20px; padding-left: 10px;font-size:40px;padding:100px 0;font-weight:normal;letter-spacing:2px;}
.info {display: flex;gap: 30px;margin: 30px 0;align-items: center;}
.info .img {width: 50%;border-radius: 6px;object-fit: cover;}
.info .txt p{font-size:30px;color:#000;line-height:50px;}
.selarea3 { margin:0 auto; width:96%;max-width:1600px; background:#e3e8ee;overflow:hidden; margin-top:90px;border-radius:40px; display: flex;gap: 30px;align-items: center;}
.contact {width: 40%;margin: 50px 0;padding-left:10%;border-right:1px solid #bbbbbb;color:#000;}

.contact h3{font-size:30px;color:#000;}
.contact dt{width:100%;color:#000;font-size:24px;line-height:50px;margin-top:10px;}
.contact dd{width:100%;padding:0px;margin:0px;font-size:22px;color:#333;line-height:35px;}
.sao {width: 40%;text-align:center;}
.sao h3{font-size:30px;color:#000;}
.sao img{width:180px;margin-top:50px;margin-bottom:35px;}

 @media (max-width: 768px) 
 {
 .info {flex-direction: column;}
 .selarea2,.selarea3 { width:96%;margin-top:10px;flex-direction: column;}
 .selarea2 h1 {font-size:30px;padding:10px 0;font-weight:normal;letter-spacing:2px;}
 .contact {width: 100%;margin: 10px 0;padding-left:0%;border-right:0px solid #bbbbbb;color:#000;}
 .info .img {width: 100%;}
 .info .img img{width: 100%;}
 .info .txt p{font-size:20px;color:#000;line-height:30px;}
 .selarea3{width:88%;padding:4%;}
 .sao {width: 100%;text-align:center;}
 .contact h3,.sao h3{font-size:20px;color:#000;}
 .contact dt{font-size:18px;color:#333;line-height:25px;}
 .contact dd{font-size:16px;color:#333;line-height:25px;}
 .sao img{width:180px;margin-top:20px;margin-bottom:35px;}
 }

.zong2 { margin:0 auto; width:100%; overflow:hidden; background-color:#f3f3f5; padding:0px 0;}
.zong2 .selarea2{display: flex;align-items: flex-start;padding: 8% 8% 0;gap: 8%;}
.left-text {flex: 1;max-width: 500px;}
.left-text h2 {font-size: 45px;font-weight:normal;letter-spacing:3px;color: #000;margin-bottom: 46px;}
.left-text p {font-size: 25px;color: #8e8e8e;line-height: 1.6;}
.zong2 .selarea2 form { width: 100%; max-width: 900px;  margin: 0;  padding: 0; }
.form-card {flex: 1.5;max-width: 800px;background-color: #ffffff;border-radius: 24px;padding: 88px 84px;display: flex;flex-direction: column;gap: 32px;}
.form-item {display: flex;flex-direction: column;gap: 8px;}
.form-item label {font-size: 20px;font-weight: 600;color: #333333;}
.form-item input,.form-item textarea {border: none;border-bottom: 2px solid #e0e0e0;padding: 10px 0;font-size: 16px;color: #333333;background-color: transparent;resize: none;outline: none;transition: border-color 0.3s ease;}
.form-item:first-child input {border-bottom: 2px solid #c83200;}
.form-item input:focus,.form-item textarea:focus {border-bottom: 2px solid #c83200;}
.form-item textarea {min-height: 120px;}
.submit-btn-wrap {display: flex;justify-content: flex-start;align-items: center;}
.submit-btn {display: inline-flex;align-items: center;gap: 12px;padding: 10px 10px 10px 55px;border: 2px solid #e0e0e0;border-radius: 50px;background-color: #ffffff;font-size: 28px;font-weight: 600;color: #333333;cursor: pointer;transition: all 0.3s ease;}
.submit-btn .arrow {width: 68px;height: 68px;margin-left:80px;border-radius: 50%;background-color: #d63000;display: flex;align-items: center;justify-content: center;color: #ffffff;font-size: 34px;transition: background-color 0.3s ease;}
.submit-btn:hover {border-color: #d63000;}
.submit-btn:hover .arrow {background-color: #b82700;}
@media (max-width: 1600px) 
{
.left-text {flex: 1;max-width: 400px;}	
.form-card {flex: 1.5;max-width: 600px;background-color: #ffffff;border-radius: 24px;padding: 88px 84px;display: flex;flex-direction: column;gap: 32px;}	
}

@media (max-width: 992px) 
{
.zong2 .selarea2{padding: 3% 3% 0;gap: 8%;}	
.left-text {text-align: left;}
.form-card {width: 92%;padding:30px 3%;margin-top:30px;}
.left-text h2 {font-size: 30px;margin-bottom: 16px;}
.left-text p {font-size: 16px;}
.form-item label {font-size: 18px;}
.form-item input,.form-item textarea {padding: 5px 0;}
.submit-btn {gap: 12px;padding: 6px 6px 6px 35px;border-radius: 50px;font-size: 20px;}
.submit-btn .arrow {width: 38px;height: 38px;margin-left:40px;border-radius: 50%;background-color: #d63000;display: flex;align-items: center;justify-content: center;color: #ffffff;font-size: 20px;transition: background-color 0.3s ease;}
}

.project-container {display: flex;flex-wrap: wrap;gap: 0px;max-width: 100%;margin: 10px auto 0;}
.project-card {width: calc(33.333% - 94px);background: #ffffff;margin-bottom:40px;padding:45px;border-left: 1px solid #e7e7e7;border-radius: 0;overflow: hidden;position: relative;transition: all 0.2s ease-in-out;}
.project-card:nth-child(3n){border-right: 1px solid #e7e7e7;}
.project-card:hover {background:#f3f3f5}
.card-date {font-size: 16px;color: #777777;padding: 20px 20px 8px 0px;line-height: 1;}
.card-title {font-size: 20px;font-weight: 700;color: #000;padding: 0 0px 36px;line-height: 1.3;}
.card-title a{font-size: 20px;font-weight: 700;color: #000;line-height: 1.5;}
.card-img {width: 100%;object-fit: cover;display: block;transition: transform 0.3s ease;}
.project-card:hover .card-img {transform: scale(1.02);}
.card-desc {font-size: 16px;color: #333;padding: 40px 0;line-height: 1.8;}
.card-arrow {padding: 0 20px 10px 0px;}
.card-arrow span {display: inline-block;width: 100px;height: 2px;background: #c5c5c5;position: relative;transition: background 0.2s ease;}
.project-card:hover .card-arrow span {background: #999;}
.card-arrow span::after {content: "";position: absolute;right: 0;top: -5px;width: 10px;height: 10px;border-right: 2px solid #c5c5c5;border-bottom: 2px solid #c5c5c5;transform: rotate(-45deg);transition: border-color 0.2s ease;}
.project-card:hover .card-arrow span::after {border-right-color: #999;border-bottom-color: #999;}

@media (max-width: 992px) 
{
.project-container {flex-direction: column;}
.project-card {width: calc(100% - 10px);margin-bottom:10px;padding:0 5px;border-left: 0px solid #e7e7e7;}
.project-card:nth-child(3n){border-right: 0px solid #e7e7e7;}
.card-date {padding: 20px 20px 0px 0px;}
.card-title {font-size: 20px;font-weight: 700;color: #000;padding: 0 0px 16px;line-height: 1.3;}
.card-title a{font-size: 20px;font-weight: 700;color: #000;line-height: 1.5;}
.card-desc {font-size: 16px;color: #333;padding: 10px 0;line-height: 1.8;}
.card-arrow {padding: 10px 20px 30px 0px;}
.card-arrow span {display: inline-block;width: 50px;height: 2px;background: #c5c5c5;position: relative;transition: background 0.2s ease;}
.project-card:hover .card-arrow span {background: #999;}
.card-arrow span::after {content: "";position: absolute;right: 0;top: -5px;width: 10px;height: 10px;border-right: 2px solid #c5c5c5;border-bottom: 2px solid #c5c5c5;transform: rotate(-45deg);transition: border-color 0.2s ease;}
.project-card:hover .card-arrow span::after {border-right-color: #999;border-bottom-color: #999;}


}

.xwdetail { margin:0 auto; width:96%;max-width:1600px; overflow:hidden; margin-top:50px;padding-top:20px; padding-bottom:30px; background-color:#fff;}
.xwdetail .container { margin:0 auto; width:90%;overflow:hidden;}
.xwdetail .container .linfo { width:100%; text-align:left; }
.xwdetail .container .linfo .dtitle { text-align:left; margin-top:20px;padding:40px 30px; font-size:30px; color:#0b0b0b; font-weight:bold; line-height:45px;border-bottom:1px solid #cecece}
.xwdetail .container .linfo .dtitle span{float:right;font-size:18px;color:#777777;font-weight:normal;line-height:45px;}
.xwdetail .container .linfo .dcontent { width:96%; padding:60px 2% 0;  overflow:hidden; font-size:18px; color:#0b0b0b; line-height:45px; text-align:justify;}
.xwdetail .container .linfo .dcontent *{font-size:18px; color:#000; line-height:40px; text-align:justify;}
.shownews{padding:0px 30px 0;}
.shownews li a{line-height:40px;font-size: 16px;font-weight: 700;color:#414141}
.fanhui .container { margin:0 auto; width:96%;max-width:1600px; margin-top:50px;}
.fanhui .container a{background:#d43518;padding:  14px 40px;color:#fff; font-size:16px;}
.fanhui .container a b{color:#fff}
.fanhui .container a:hover { opacity: 0.8;}

@media (max-width: 992px) 
{
.xwdetail { width:96%; margin-top:10px;}
.xwdetail .container { width:98%;}
.xwdetail .container .linfo .dtitle { text-align:left; margin-top:0px;padding:20px 10px; font-size:20px;line-height:30px;}
.xwdetail .container .linfo .dtitle span{display:none;}
.xwdetail .container .linfo .dcontent {width:96%;  padding:20px 2% 0;font-size:15px; line-height:25px;}
.xwdetail .container .linfo .dcontent *{font-size:15px; color:#000; line-height:25px;}
.shownews{padding:0px 10px 0;}
.shownews li{margin-bottom:10px;}
.shownews li a{line-height:25px;font-size: 15px;font-weight: 500;color:#414141}
.fanhui .container { margin:0 auto; width:96%; margin-top:40px;}
.fanhui .container a{background:#d43518;padding:  10px 30px;color:#fff; font-size:14px;}
.fanhui .container a b{color:#fff}
.fanhui .container a:hover { opacity: 0.8;}

}

.fixFooter{position: fixed;max-width: 750px;left: 0;right: 0;margin: auto;bottom: 0;border-top: 1px solid #dddddd;padding: 10px 20px;height: 12vw;background: #fff;}
.fixFooter a{flex-shrink: 0;width: 45%;height: 8vw;line-height:8vw;border-radius: 25px;text-align: center;font-size: 3.5vw;color: #fff;}
.fixFooter a.b1{background:#0067ff;}
.fixFooter a.b2{background: #FF552E;}
.flex-btw {
  display: flex;
  justify-content: space-between;
  align-items: center;
}.sizing {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 992px) 
{
.fixFooter{display:none;}
}